/* general css */

html,
body {
    font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !important;
    font-size: 15px;
    font-size: 1rem;
    font-weight: 500;
    margin: 0;
    padding: 0;
    height:100%;
}
body {
    width: 100%;
    margin: 0;
    padding: 0;
}
h1,h2,h3,h4,h5 { font-weight:700; margin-bottom: .81rem;}
h1 {font-size:36px}
h2 {font-size:33px;}
h3 {font-size:20px}
h4 {font-size:15px}
h5 {font-size:14px}
p {font-size:15px; margin-bottom:1rem; padding:0;}

.text-formatted { 
    max-width: 335px;
    margin: 0 auto;
    text-align:center;
}
.form-privacy-policy-label, 
.form-privacy-policy-label a{
    margin-bottom:0;
    font-size:10px;
    font-weight:normal;
    text-align:left;
}

.subtitle {margin-bottom:0;}
@media (min-width: 500px) {
    .subtitle {margin-bottom:0;}
}
.subtitle-login {
    margin-bottom:36px;
}

.spinnerContainer {
  background: #666666;

  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0.5;
  z-index: 999;
  height: 100%;
  width: 100%;
  overflow: hidden;
}
.d-flex {
height: 100%;
}

.spinner-border {
  color: #88C400;
  width: 5rem;
  height: 5rem;
}

.no-mr-pd{
    height:100%;
    margin:0; 
    padding:0;
}
.btn-back {
    border: 0;
    width: 25px;
    height: 25px;
    position: absolute;
    left: 15px;
    top: 30px;
    padding: 0;
    margin: 0;
}
.btn-back .img-back{
    width: 25px;
    height: 25px; 
}
.btn-cta  {
    border: 0;
    border-radius: 0;
    max-width: 335px;
    width: 100%;
    min-height: 47px;
    color: #ffffff;
    background-color: #88c400;
    cursor: pointer;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 17px;
    font-weight: 700;
    text-align: center;
    letter-spacing: 1px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.btn-success  {
    background-color: #88c400;
    border-color: #88c400;
    background-image: linear-gradient(to right, #84bd00 0%, #8edd65 100%);
}
.btn-tertiary {
    background-color: transparent;
    border: 2px solid #000000;
    color: #000000;
}
.btn-link {
   font-weight: 500;
   color: #000000;
   text-decoration: underline;
}

/*  FORM */ 
.form-group {
    margin: 1rem 0;
    z-index:2;
    position:relative;
    text-align: center;
}


/* CSS FOR ALL FORM */
fieldset legend {
   font-size: 14px;
   font-weight: bold;
   margin-bottom: 10px;
   float: left;
}
fieldset legend + * {
   clear: both;
}
.form-input {
    position: relative;
    margin: 0 auto;
    max-width: 335px;
}
.form-input::after {
   content: "";
   display: none;
   position: absolute;
   right: 0;
   background-color: transparent;
   background-position: center;
   background-repeat: no-repeat;
   background-size: 16px;
   height: 100%;
   pointer-events: none;
   top: 0;
   width: 25px;
}
.form-input.has-select::after {
    display: block;
    background-image: url('tastecardChevronDown.svg');
    background-repeat: no-repeat;
    transform: rotate(0deg);
}
span.deleteicon {
    align-items: center;
}
span.deleteicon span {
    position: absolute;
    display: block;
    right: 10px;
    width: 15px;
    height: 16px;
    border-radius: 50%;
    color: #fff;
    background-color: #ccc;
    font: 13px monospace;
    text-align: center;
    line-height: 1em;
    bottom: 15px;
    cursor: pointer;
}
span.deleteicon input {
    padding-right: 18px;
    box-sizing: border-box;
}
.form-input.has-select:focus-within::after {
   transform: rotate(180deg);
}
.form-input.has-select.select-is-closed::after {
   transform: rotate(0deg) !important;
}
.form-input.has-select select {
   padding-right: 25px;
}
.form-control {
   border: 1px solid #979797;
   font-size: 16px;
}
.form-input.has-select select::-ms-expand {
   display: none;
}
::-ms-clear {
   display: none;
}
input:-webkit-autofill, input:-webkit-autofill:active {
   -webkit-box-shadow: 0 0 0 30px #fff inset !important;
}
.form-group.is-valid.has-success input {
   border-bottom: 4px solid #28a745;
}
.form-group.pw-eye.is-valid input {
   border-bottom: 4px solid #28a745;
}

.form-group.is-valid .form-input:not(.has-select)::after {
   display: block;
   background-image: url('tastecardTick.svg');
   background-repeat: no-repeat;
   margin-right: 5px;
}
.form-group[class*="error-"] input, .form-group[class*="error-"] select {
   border: 2px solid #ec2122 !important;
}
.form-group.[class*="error-"] .form-input.with-icon-eye:not(.has-select)::after {    
    background-image: none!important;
}
.form-group.is-valid .form-input.with-icon-eye:not(.has-select)::after {    
    background-image: none!important;
}

.form-group.is-valid .form-input.with-icon-eye{
    background-image: none!important;
}
.text-danger {
    font-size: 14px;
    font-weight: 700;
}
.form-help {
   display: flex;
   flex-direction: column;
   margin: 0 auto;
}
.form-help > small{
   text-align:left;
}
.form-help * {
   display: none;
}
.form-help [data-hint-rule="all"] {
   display: inline-block;
}
.error-invalidCode .form-help [data-hint-rule="invalid-code"] {
   display: inline-block;
}
.error-typeMismatch .form-help [data-hint-rule="email"], .error-patternMismatch .form-help [data-hint-rule="email"], .error-invalidEmail .form-help [data-hint-rule="email"] {
   display: inline-block;
}
.error-typeMismatch .form-help [data-hint-rule="phone"], .error-patternMismatch .form-help [data-hint-rule="phone"] {
   display: inline-block;
}
.error-valueMismatch .form-help [data-hint-rule="mismatch"] {
   display: inline-block;
}
.error-patternMismatch .form-help [data-hint-rule="patternMismatch"] {
   display: inline-block;
}
.error-mismatch .form-help [data-hint-rule="mismatch"] {
    display: inline-block;
}
.error-valueMissing .form-help [data-hint-rule="empty"] {
   display: inline-block;
}
.error-valueMissing .form-help [data-hint-rule="error-valueMissing"] {
    display: inline-block;
 }
.error-tooShort .form-help [data-hint-rule="short"] {
   display: inline-block;
}
.is-valid .form-help [data-hint-rule="applied-code"] {
   display: inline-block;
}
input[type="tel"], input[type="text"], input[type="search"], input[type="email"], input[type="password"], textarea, select {
    min-height: 46px;
    max-width: 335px;
    width: 100%;
    position: relative;
    font-weight: inherit;
    border: 1px solid #979797;
    border-radius:0;
}
input[type="tel"]:not(:empty) + label, 
input[type="text"]:not(:empty) + label, 
input[type="search"]:not(:empty) + label, 
input[type="email"]:not(:empty) + label, 
input[type="password"]:not(:empty) + label, 
textarea:not(:empty) + label, 
select:not(:empty) + label, 
input[type="tel"]:focus + label, 
input[type="text"]:focus + label, 
input[type="search"]:focus + label, 
input[type="email"]:focus + label,
input[type="password"]:focus + label,
textarea:focus + label, select:focus + label, 
input[type="tel"]:active + label, 
input[type="text"]:active + label, 
input[type="search"]:active + label, 
input[type="email"]:active + label,
input[type="password"]:active + label,
textarea:active + label, select:active + label, 
input[type="tel"]:focus:active + label, 
input[type="text"]:focus:active + label, 
input[type="search"]:focus:active + label, 
input[type="email"]:focus:active + label, 
input[type="password"]:focus:active + label, 
textarea:focus:active + label, 
select:focus:active + label {
   top: 0;
   font-size: smaller;
   background-color: #fff;
   z-index: 3;
}
input[type="tel"]:not(:empty):not(:empty) + label, 
input[type="text"]:not(:empty):not(:empty) + label, 
input[type="search"]:not(:empty):not(:empty) + label, 
input[type="email"]:not(:empty):not(:empty) + label,
input[type="password"]:not(:empty):not(:empty) + label,
textarea:not(:empty):not(:empty) + label, 
select:not(:empty):not(:empty) + label, 
input[type="tel"]:focus:not(:empty) + label, 
input[type="text"]:focus:not(:empty) + label, 
input[type="search"]:focus:not(:empty) + label, 
input[type="email"]:focus:not(:empty) + label,
input[type="password"]:focus:not(:empty) + label,
textarea:focus:not(:empty) + label, select:focus:not(:empty) + label, 
input[type="tel"]:active:not(:empty) + label, 
input[type="text"]:active:not(:empty) + label, 
input[type="search"]:active:not(:empty) + label, 
input[type="email"]:active:not(:empty) + label, 
input[type="password"]:active:not(:empty) + label, 
textarea:active:not(:empty) + label, select:active:not(:empty) + label, 
input[type="tel"]:focus:active:not(:empty) + label, 
input[type="text"]:focus:active:not(:empty) + label, 
input[type="search"]:focus:active:not(:empty) + label, 
input[type="email"]:focus:active:not(:empty) + label,
input[type="password"]:focus:active:not(:empty) + label,
textarea:focus:active:not(:empty) + label, 
select:focus:active:not(:empty) + label {
   z-index: 0;
}
input[type="tel"] + label, 
input[type="text"] + label, 
input[type="search"] + label, 
input[type="email"] + label, 
input[type="password"] + label, 
textarea + label, select + label {
   position: absolute;
   pointer-events: none;
   background-color: transparent;
   top: 50%;
   left: 10px;
   padding: 3px 10px 1px 10px;
   margin: 0;
   transition: all 100ms ease-out;
   font-weight: bold;
   transform: translateY(-50%);
   line-height: 1;
   z-index: 3;
}
.has-value input[type="tel"] + label, 
.has-value input[type="text"] + label, 
.has-value input[type="search"] + label, 
.has-value input[type="email"] + label, 
.has-value input[type="password"] + label, 
.has-value textarea + label, 
.has-value select + label {
   top: 0;
   font-size: smaller;
   background-color: #fff;
   z-index: 0;
}
select {
   appearance: none;
}
select + label {
   top: 0;
   font-size: smaller;
}

/* CUSTOM CHECKBOX*/
.custom-control-label:after, .custom-control-label:before {
   top: 0.15rem;
}
.custom-checkbox {
   margin-bottom: auto;
}
.custom-checkbox .custom-control-label::before {
    border-radius: 0;
}
.custom-control {
   z-index: auto;
}
.custom-control-label {
    padding-left: 10px;
    padding-top: 5px;
}

    z-index: 9999;
    margin-left: 0;
}

.custom-control-input:checked:focus ~ .custom-control-label:before, .custom-control-input:not(:checked):focus ~ .custom-control-label:before {
   border: 2px solid #007bff;
}
.custom-checkbox .custom-control-input:checked~.custom-control-label:after {
  background-image: escape-svgurl("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' width='8' height='8' viewBox='0 0 8 8'><path fill='#000000' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26l2.974 2.99L8 2.193z'/></svg>") !default;
  background: no-repeat 50%/50% 50%;
}                   

.custom-control-input:checked~.custom-control-label:before {
    color: #000;
    border-color: #000;
    background-color: transparent;
}
.custom-control-label:after, .custom-control-label:before {
    position: absolute;
    top: .25rem;
    left: -1.5rem;
    display: block;
    width: 20px;
    height: 20px;
    content: "";
}
.custom-control-label:before {
    pointer-events: none;
    background-color: #fff;
    border: 1px solid #000;
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::after {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8'%3E%3Cpath d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26l2.974 2.99L8 2.193z'/%3E%3C/svg%3E");
}
.custom-radio {
 margin-top: 10px;
}

.custom-radio .custom-control-label::before {
  border-radius: 50%;
}

.custom-radio .custom-control-input:checked ~ .custom-control-label::after {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='-4 -4 8 8'%3E%3Ccircle r='3'/%3E%3C/svg%3E");
}

.custom-radio .custom-control-input:disabled:checked ~ .custom-control-label::before {
  background-color: rgba(0, 123, 255, 0.5);
}
.custom-control-label:after {
    background: no-repeat 50%/50% 50%;
}


/* / CSS FOR ALL FORM */



/* / END FORM */

.wrapper-background{
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}

.wrapper-background img.img-bg{
    position: absolute;
    width: 100%;
    bottom:0;
    left:0;
    z-index:-1;
}
@media (min-width: 500px) {
   .wrapper-background img.img-bg{
    display:none;
}
}

@media (max-width: 499px) {
    .wrapper-background{
        background-color: #f3f3f3;
    }
}


.align-left{	
    text-align:left!important;	
}

.privacy-policy-container{
    padding:25px;
}

.privacy-policy-container .section {
    margin-top: 30px;
}

.section h2 {
    font-size:1.2rem;
}

.section h3 {
    font-size:1.1rem;
}

.section h4 {
    font-size:1rem;
}


.list-container {
    counter-reset: container;
}
.list-container h2 {
    counter-reset: section;
    color: #132F4A;
    font-weight: 700;
    font-size: 1.2rem;
}
.list-container h2::before {
    counter-increment: container;
    content: counter(container) '. ';
}
.list-container ol {
    list-style: none;
}
.list-container ol > li::before {
    counter-increment: section;
    content: counter(container) '.' counter(section) ' ';
}
.list-container .list-subcontainer {
    counter-reset: subsection;
}
.list-container .list-subcontainer > li::before {
    counter-increment: subsection;
    content: counter(container) '.' counter(section) '.' counter(subsection) ' ';
}
.list-container .list-subsubcontainer {
    counter-reset: subsubsection;
}
.list-container .list-subsubcontainer > li::before {
    counter-increment: subsubsection;
    content: counter(container) '.' counter(section) '.' counter(subsection) '.' counter(subsubsection) ' ';
}

/* Welcome Page */
.login-claim{
    background-color: #fff;
    padding: 30px 0;
    /*padding-top: 34px;
    padding-bottom: 58px;*/
    text-align:center;
    margin: 0 auto;
    z-index:2;
    position:relative;
}
.card-center{
    text-align: center;
    padding: 24px 0; 
    z-index:2;
    position:relative;

}
.img-card{
    width: 247px;
    max-width: 100%;
}
.activate-membership,
.activate-membership p,
.activate-membership a {
    text-align:center;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.47;
    margin: 0;
    padding: 0;
}
.activate-membership a {
    font-weight: 700;
    color: #000000;
    text-decoration: underline;
}
.activate-membership p {
    letter-spacing: -1px;
}


/*step 2*/
.logo-center{
    text-align: center;
    margin-bottom: 44px; 
}
@media (min-width: 500px) { 
    .logo-center{   
        margin-bottom: 56px; 
    }
}


/* Create your account */
.input-password{
    margin-bottom: 1rem;
}
.forgot-password-link{
    padding: 0 11px 24px 0;
    text-align: left;
    max-width: 335px;
    margin: 0 auto;
}
.wrapper-text{
    font-size:10px;
    font-weight:normal;
    text-align:left;
    max-width: 335px;
    width: 100%;
    margin: 0 auto;
    letter-spacing: -0.3px;
}
.wrapper-text a{
    margin-bottom: 0;
    font-size: 10px;
    font-weight: normal;
}

.legend-input{
    font-size:12px;
    font-weight:normal;
    text-align:left;
    padding: 14px 0 0 0;
    max-width: 335px;
    width:100%;
    margin: 0 auto;
}

.additional-legend-input{
    font-size:12px;
    font-weight:normal;
    text-align:left;
    padding-bottom: 14px;
    max-width: 335px;
    width:100%;
    margin: 0 auto;
}

.wrapper-container.create-account .form-group {
    margin-bottom: 22px;

}
.field-icon-eye {
    float: right;
    margin-right: 7px;
    margin-top: -35px;
    position: relative;
    z-index: 222;
    width: 27px;
    height: 27px;
    background-size: 27px;

}

.fa-eye {
    background-image: url('tastecardEyeOpen');
    background-repeat: no-repeat;
}
.fa-eye-slash {
    background-image: url('tastecardEyeOpen');
    background-repeat: no-repeat;
    opacity:0.5;
}   

.full-height{
    height:100%;
}

.main-header{
    width: 80%;
    margin: 0 auto;
}

@media(max-height: 668px) {

    .login-claim {
        padding: 20px 0;
    }

    .form-group {
        margin: 1.6rem 0;
    }

}

@media(max-height: 670px ) { 
    /* .tastecard-logo {
        margin-top:0!important;
        width: 35vw!important;
    } */

    .natwest-logo {
        width: 68vw!important;
        margin: 10px 0;
    }

    .rbs-logo {
        width: 68vw!important;
        margin: 10px 0!important;
    }

    .bank-background{
        top: -60px!important;
    }

    .login-page-container .form-group {
        margin: 1rem 0!important;
    }

}


.hidden { display: none;}


.login-welcome-message {
    margin-top: 10vh;
}

.login-welcome-message h3 {
    font-size: 24px;
    font-weight: 800;
}

.login-page-container label {
    font-weight: 700;
    font-size: 14px;
    float: left;
}

.login-page-container input {
    border: 2px solid #D0D0D0;
    border-radius: 4px;
    max-width:100%;
}

.login-page-container .form-group {
    margin: 2rem 0;
}

.login-page-container .btn-cta {
    border-radius: 6px;
    color: black;
    max-width: 100%;
}

.login-page-container .forgot-password-link {
    font-weight: 700;
    font-size: 14px;
    text-decoration: none;
    text-align: center;
}

.no-padding {
    padding: 0;
}

.login-page-container .form-input {
    margin: 0;
    max-width: 100%;
}

.login-page-container .form-control:focus {
    border-color:#88C400;
}

.login-page-container .register-link {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.register-button {
    background-color: white;
    color: #212121;
    border: 2px solid #666666;
}

.redeem-button {
    background: black;
    color: white!important;
    border: none!important;
}

.title-hr {
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #eaeaea;
    line-height: 0.1em;
    margin: 10px 0 10px;
    font-size: 16px;
 } 
 
 .title-hr span { 
     background:#fff; 
     padding:0 10px; 
 }

 .registration-page-container {
    width: 100%;
    height: 50%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
 }

 .header {
     height: 10vh;
 }

 .register-page-header {
     text-align: left;
 }

 .register-heading, .bank-heading {
     font-size: 24px;
     font-weight:800;
 }


 .register-subheading {
     font-size: 16px;
     font-weight: 400;
 }

 .email-register-label {
    font-size: 14px !important;
    font-weight: 400 !important;
    text-align: left;
 }

 .email-register-label .btn-link {
     font-weight: 700;
     color: black;
 }

 .email-register-cta {
     width: auto;
     float:right;
     border-radius: 18px!important;
     padding: 15px!important;
 }

 .email-register-input{
     padding:0;
 }

 .cta-arrow {
    width: 29px;
    padding: 4px;
 }

 .password-hint-container {
    text-align: left;
    margin-top: 40px;
 }

 .password-hint-header {
     font-size: 14px;
     font-weight: 700;
 }

 .password-hint {
     font-size: 16px;
     font-weight: 500;
 }

 .glyphicon-remove {
    height: 20px;
    width: 20px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    margin-right: 10px;
  }
  
  .glyphicon-ok {
    transform: rotate(45deg);
    height: 20px;
    width: 10px;
    border-bottom: 4px solid green;
    border-right: 4px solid green;
    display: inline-block;
    margin-right: 12px;
    margin-left: 5px;
  }

  .progress-bar {
      width: 100%;
      background-color: #EAEAEA;
      margin: 40px 0;
  }

  .progress-indicator {
      width: 1%;
      height: 4px;
      background-color: #88C400;
  }

  .update-page-header {
    font-size: 24px;
    text-align: left;
    font-weight: 800;
  }

  .update-page-container .wrapper-text {
      margin:0;
      max-width: auto !important;
  }

  .update-page-container .update-text {
    font-weight: 400;
    font-size: 16px;
    float: left;
    margin: 10px 5px;
  }

  .update-page-container .register-link {
    margin: 10px 10px 30px 10px;
    position: inherit;
}

.update-page-container .checkbox-container {
    float: left;
}

.update-page-container .update-text-wrapper, .register-button-wrapper {
    padding: 0;
}

.update-page-container .wrapper-text label {
    font-weight: 500;
    font-size: 16px;
}

.update-page-container .register-button-wrapper .register-label {
    font-weight: 400;
    font-size: 14px;
    margin-bottom: 15px;
}

.update-page-container .register-button-wrapper .register-label a {
    font-weight: 700;
    font-size: 14px;
}

.update-page-container .form-help {
    float: left;
}

.back-button-sub-page{
    height:50px;
}

.email-recognised-container {
    margin-top: 45px;
}

.email-recognised-container .subtitle-login {
    font-weight: 400;
    font-size: 16px;
    text-align: left;
}

.email-recognised-header {
    text-align: left;
    font-size: 24px;
    font-weight: 800;
}

.no-padding {
    padding: 0;
}

.bank-background{
    position: absolute;
    top: 0;
    z-index: -1;
    width:100%;
}

/* .registerWithNatwest .tastecard-logo {
    width: 32vw;
    margin-top: 35px;
} */

.registerWithNatwest .natwest-logo {
    width:47vw;
}


.registerWithNatwest h3 {
    text-align: left;
    font-weight: 800;
    font-size: 24px;
}

.registerWithNatwest .form-privacy-policy-label {
    font-weight: 400;
    font-size: 16px;
}

.registerWithNatwest {
    height: 100%;
}
.registerWithNatwest .btn-cta {
    border:none;
}
.registerWithRBS .btn-cta {
    border:none;
}
.registerWithNatwest form {
    height:100%;
}

.natwest-cta {
    position: absolute;
    bottom: 0;
    width: 92%;
}

.natwestMembershipNo h3 {
    font-weight: 800;
    font-size: 24px;
    text-align: left;
}

.natwestMembershipNo .subtitle-login {
    text-align: left;
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 0;
}

.next-button {
    width: auto;
    float: right;
    border-radius: 18px!important;
    padding: 15px!important;
}

.natwestMembershipNo .next-button {
    margin-top: 50px;
}

.rbsMembershipNo .next-button {
    margin-top: 50px;
}

.bank-help-message {
    text-align: left;
    background: #88C4001F;
    padding: 15px;
    border-radius: 6px;
    border-left: 11px solid #88C400;
    margin: 20px 0;
    font-weight: 700;
    font-size: 14px;
    height: 100px;
}

.bank-message-text {
    margin-bottom: 0;
}

.speech-container{
    width: 10%;
    float: left;
    height: 100%;
}

.speech-container .speech-icon {
    width: 80%;
}

.message-container {
    float: left;
}

.bank-heading, .subtitle-login {
    text-align: left;
}

/* .registerWithRBS .tastecard-logo {
    width: 32vw;
    margin-top: 35px;
    
} */

.registerWithRBS .rbs-logo {
    width: 50vw;
    margin: 50px 0;
}

.registerWithRBS h3 {
    text-align: left;
    font-weight: 800;
    font-size: 24px;
}

.registerWithRBS .form-privacy-policy-label {
    font-weight: 400;
    font-size: 16px;
}

.registerWithRBS {
    height: 100%;
}

.registerWithRBS form {
    height:100%;
}

.rbs-cta {
    position: absolute;
    bottom: 0;
    width: 92%;
}

.bankRegisterEmail .form-privacy-policy-label {
    font-weight: 500;
}

.bankRegisterEmail .form-privacy-policy-label a {
    font-weight: 700;
    font-size: 14px;
}

.rbsMembershipNo h3 {
    font-weight: 800;
    font-size: 24px;
    text-align: left;
}

.rbsMembershipNo .subtitle-login {
    text-align: left;
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 0;
}

.password-reset-container {
    margin-top: 40px;
}

.password-cta-container {
    position: absolute;
    width: 92%;
    bottom: 4vh;
}

.letter-icon-container {
    text-align:center;
}

.letter-icon {
    width: 15vw;
}

.reset-password-success h3 {
    font-weight: 800;
    font-size: 24px;
    text-align: center!important;
}

.reset-password-success .subtitle-login {
    text-align: center !important;
    font-weight: 400;
    font-size: 16px;
}

.reset-password-success .bank-message-text {
    font-weight: 700;
    font-size: 14px;
}

.reset-password-success .bank-message-text-sub {
    font-weight: 400;
    font-size: 14px;
}

.reset-password-success .bank-help-message {
    background: #88C4001F;
    border-left: 11px solid #88C400;
    height: 85px;
}

.reset-password-success .btn-success{ 
    border: none;
}

.reset-password-success .resend-cta {
    background: black;
    color: white;
    border: none;
}

.cta-container{ 
    width: 100%;
}

.cta-container .form-group {
    margin: 1rem 0;
}

.gift-container .email-register-cta {
    margin-top: 20px;
}

.bank-images {
    text-align:center;
}

.change-password-page .subtitle-login {
    font-size: 16px;
    font-weight: 400;
}

.change-password-page label {
    font-weight: 700;
    font-size: 14px;
    float: left;
}

.change-password-page .form-control {
    border: 2px solid #D0D0D0;
    border-radius: 4px;
    max-width: 100%;
}

.change-password-page .btn {
    height: 48px;
    border-radius: 6px!important;
    color: black;
    margin-top: 25px;
    float:none;
    width: 100%;
}
.verify-password-container {
    margin-top: 20px;
}

.success-image {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 30%;
    margin-bottom: 15px;
}

.password-updated-header {
    text-align: center;
    margin-bottom: 15px;
}

.password-updated-header h2 {
    font-weight: 800;
    font-size: 24px;
}

.password-updated-message { 
    font-weight: 500;
    font-size: 16px;
    text-align:center;
}


.password-updated-content {
    width: 100%;
    height: 50%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.rbs-button {
    font-size: 12px;
}

.tastecard-login-logo-row {
    margin: 2rem 0;
}

.login-tastecard-logo {
    width: 100%;
}

.btn-forgot-password  {
    border: 0;
    border-radius: 0;
    width: 100%;
    min-height: 47px;
    color: #ffffff;
    background-color: black;
    cursor: pointer;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 17px;
    font-weight: 700;
    text-align: center;
    letter-spacing: 1px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    max-width: 100%;
    border-radius: 6px;
    text-decoration: none;
}

.btn-forgot-password:hover{ 
    color: white;
    text-decoration: none;
}